@CHARSET "UTF-8";

form, input, fieldset, legend {
	margin: 0;
	padding: 0;
}

form {
	width: 100%;
}

fieldset {
	border: none;
	border-top: solid 1px #dddddd;
	padding: 5px 0;
	margin-bottom: 5px;
}

legend {
	padding: 0 5px 0 0;
	color: #383e3f;
	font-weight: bold;
	font-size: 13px;
}

.tdFLeft {
	width: 200px;
	color: #585d5e;
	vertical-align: top;
	font-size: 11px;
	text-align: right;
	padding: 3px 0;
	line-height: 1.3em;
}

.tdFLeft label {
	display: block;
	color: #0e0e0e;
	font-size: 13px;
	line-height: normal;
	padding: 3px 0;
}

.tdFLeft label img {
	vertical-align: text-bottom;
	margin: 0 1px;
}

.tdFLeft .required {
	padding-right: 8px;
	background: url( '../images/icons/bullet_orange2.png') 100% 0% no-repeat;
	color: #f54400;
}

.tdFRight {
	vertical-align: top;
	padding: 3px 0 3px 10px;
	color: #6c7172;
	font-size: 11px;
	line-height: 1.3em;
}

.submit, .tdFRight input, .tdFRight textarea {
	font-family: Arial, Tahoma, Verdana, sans-serif;
}

.tdFRight input, .tdFRight textarea {
	border: solid 1px #a1a3a4;
	font-size: 12px;
	padding: 2px 3px;
	color: #0d0d0d;
	margin: 0 5px 3px 0;
}

.tdFRight button {
	padding: 0;
}

.tdFRight input {
	width: 225px;
}

.tdFRight .checkbox {
	width: auto;
	padding: 0px;
	margin-right: 4px;
}

.tdFRight label {
	font-size: 11px;
	color: #4d5254;
	vertical-align: top;
}

.tdFRight textarea {
	width: 350px;
	height: 150px;
}

.tdFRight select {
	border: solid 1px #a1a3a4;
	color: #0d0d0d;
	font-size: 12px;
	padding: 2px;
}

.tdFRight select option {
}

.tdFRight a {

	margin-right: 10px;
}

.tdFRight .del {
	color: #cc0000;
}

.tdFTxt {
	color: #0d0d0d;
	font-size: 12px;
	line-height: normal;
}

.tdFTxt img {
	vertical-align: text-bottom;
}

.tdFPhoto {
	padding: 3px 0 3px 20px;
	vertical-align: top;
}

.tdFPhoto a img {
	border: solid 1px #007bbe;
}

.tdFL {
	font-weight: bold;
}

.wpSubmit {
	padding-left: 212px;
}

.wpSubmitL {
	padding: 0;
}

.wpSubmitM {
	margin-top: 5px;
}

.submit {	
	padding: 1px 3px 1px 21px;
	background: url( '../images/icons/tick.png') 3px 50% no-repeat #eeeeec; 
}

.form_error {
	margin: 3px 0 0 5px;
	color: #cc0000;
	font-weight: bold;
}

/* Kalendarz*/
#trigger_ob_date {
}

.bxFObsImg {
	width: 330px;
	
	float: left;
	margin: 0 5px 5px 5px;
	border: solid 1px #dddddd;
	padding: 4px;
}

.bxFObsImg_ph {
	border: solid 1px #dddddd;
	float: left;
}

.bxFObsImg ul {
	float: left;
	margin-left: 5px;
}

.bxFObsImg li {
	margin-bottom: 2px;
}

.bxFObsImg li img {
	vertical-align: text-bottom;
	margin: 0 3px 0 0;
}

.bxFObsImg li a:hover, .aObsAddPhoto:hover, .tdFOpMap a:hover {
	text-decoration: none;
	color: #383e3f;
}

.tdFOpMap {
	font-size: 13px;
	font-weight: bold;
}

.tdFOpMap img {
	vertical-align: text-bottom;
	margin: 0 3px 0 0;
}

.wpObsAddPhoto {
	margin-bottom: 5px;
}

.aObsAddPhoto {
	font-weight: bold;
	font-size: 13px;
}

.aObsAddPhoto img {
	vertical-align: text-bottom;
	margin: 0 3px 0 0;
}

#tdFRight_opMap_link img, #tdFRight_opMap_close img {
	margin-right: 3px;
}

#bxGoogleMaps_opMap_wp {
	margin: 10px 0 0 0;
	padding: 3px;
	border: solid 1px #dddddd;
}